EDIT - bug #8143

It is possible to open multiple instances of the login dialog
02/25/2019 05:45 PM - Patrick Plitzner

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Patrick Plitzner % Done: 50%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.6

Severity: normal Found in Version:

Description

With every click on General -> Login another login dialog is opened.
This could be potentially dangerous because they all work so you can login and later change the database by logging in again.

Login dialogs should be modal

Associated revisions

Revision e25ce350 - 02/25/2019 06:22 PM - Patrick Plitzner
fix #8143 Make login dialog modal

History

#1 - 02/25/2019 06:22 PM - Patrick Plitzner
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|e25ce35073e04836a1b382da50faf21ab605ae16.

#2 - 02/25/2019 06:23 PM - Patrick Plitzner
- Assignee changed from Patrick Plitzner to Andreas Muiller

- Target version changed from Unassigned CDM tickets to Release 5.6

#3 - 02/28/2019 10:56 AM - Andreas Miiller
- Priority changed from New to Highest

#4 - 04/03/2019 06:37 PM - Andreas Miiller
- Status changed from Resolved to Closed

- Assignee changed from Andreas Muiller to Patrick Plitzner

Seems to work.
